/******************************************************
**		Reset 				                 		 **
******************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	outline: 0;
	margin: 0;
	padding: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
html { 
  height: 100%;
}
body {
	color: #666;
	background: white;
	font-size: 75.00%; 
}
body,
form, 
form input,
form select,
form textarea {
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
ul, ol {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
pre, code, kbd, tt, samp, var { font-size:100%; }
table { font-size:inherit; }

.hide, .print {
  position: absolute;
  top: -32768px;
  left: -32768px;
}

.clear:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clear {display: inline-block;}
/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */

/******************************************************
**		Basic				                 		 **
******************************************************/
h1,h2,h3,h4,h5,h6 {
	margin: 0 0 15px 0;
	font-weight:normal;
}

h1 {	font-size: 1.333em; }   	/* 26px */
h2 { font-size: 1.8333em; }   	/* 22px */
h3 { font-size: 1.5em; }			/* 18px */
h4 { font-size: 1.3333em; }     	/* 16px */
h5 { font-size: 1.1667em; } 		/* 14px */
h6 { font-size: 1.1667em; } 			/* 14px */

h1 span {
	display: block;
	font-size: 0.7em;
	line-height: 1.2em;
}

ul,ol,dl,
ul li,ol li {
	list-style-type:none;
}

.content ul, .content ol { margin:0 0 15px 1em; }
.content dl { margin:0 0 15px 0; }
.content ul, .content ul li { list-style-type:disc; }
.content ul ul, .content ul ul li { list-style-type:circle; margin-bottom:0; }
.content ol, .content ol li { list-style-type:decimal; }
.content ol ol, .content ol ol li { list-style-type:lower-latin; margin-bottom:0; }
.content ul li, .content ol li { margin-left:0.5em; }
*+html .content ol li { margin-left:1em; }

dt { font-weight: bold; }
dd { margin: 0 0 15px 0.8em; }

p { line-height: 1.5em; margin: 0 0 15px 0;}
p.small { font-size: 0.91667em; }

blockquote, cite, q {
  font-style: italic;
}
blockquote { margin: 0 0 15px 1.5em; }

strong,b { font-weight: bold; }
em,i { font-style: italic; }

big { font-size: 1.1667em; } 	
small { font-size: 0.91667em; } 
 
pre { line-height: 1.5em; margin: 0 0 15px 0; }
pre, code, kbd, tt, samp, var { font-size: 100%; }
kbd, samp, var, tt { font-weight: bold; }
var, dfn { font-style: italic; }

acronym {
	border-bottom:1px #aaa dotted;
	font-variant:small-caps;
	letter-spacing:0.07em;
	cursor:help;
}

sub {
    bottom: -0.25em;
}
sup {
    top: -0.5em;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

hr {
	color:#fff;
	background:transparent;
	margin:0 0 15px 0;
	padding:0 0 15px 0;
	border:0;
	border-bottom:1px #eee solid;
}
.hr {
	height:1px;
	overflow:hidden;
	background:#E0E0E0;
	color:inherit;
	margin:15px 0;
}
.hr hr {
	position:absolute;
	top:0px; 
	left:-32768px; 
}

a { 
	color:#00549f;
	text-decoration:underline;
}
a:visited  { color:#00549f; }
a:hover,
a:focus,
a:active { 
	color:#00549f;
	text-decoration:none;
	outline:0;
}

.first-child {
	margin-left:0 !important;
	padding-left:0 !important;
	border-left:0 !important;
}
.last-child {
	margin-right:0 !important;
	padding-right:0 !important;
	border-right:0 !important;
}

.siteText {
	margin-bottom:30px;
}

/******************************************************
**		Grid 				                 		 **
******************************************************/
#pageWrap {
	width: 654px;
	margin: 0 auto;
}

/******************************************************
**		Header 				                 		 **
******************************************************/
#header {
	position:relative;
	width:100%;
	height:460px;
	color:inherit;
	margin-top:30px;
}

#branding {
	display:block;
	width:654px;
	height:435px;
	color:inherit;
	background:url(../images/head.jpg) center center no-repeat;
}
#branding span {
	display:block;
	width:654px;
	height: 435px;
	overflow:hidden;
	text-indent:-9999px;
}

/******************************************************
**		selectCountry		                 		 **
******************************************************/
#selectCountry {
	width:100%;
	margin-bottom:50px;
}
#selectCountry ul {
  list-style:none;
  white-space:nowrap;
  margin:30px 0px 0px 110px;
}
#selectCountry ul li {
  list-style:none;
  white-space:nowrap;
  margin:0px;
  width:200px;
  float:left;
  text-align:center;
  margin-right:20px;
}
#selectCountry ul li a {
  display:block;
  padding: 75px 0px 0px;
  font-size:1.2em;
  color:#77479e;
  text-decoration:none;
}
#selectCountry ul li a em {
  font-style:normal;
  text-decoration:underline;
}
#selectCountry ul li a:hover em {
  text-decoration:none;
}
#selectCountry ul li a span {
  display:block;
  font-size:0.8em;
  color:#555555;
  text-decoration:none;
}
#selectCountry ul li.de {
	background:url(../images/flags/de.gif) center top no-repeat;
}
#selectCountry ul li.at {
	background:url(../images/flags/at.gif) center top no-repeat;
}
